/*
Theme Name: MISA
Description: Based on child theme Divi
Author: The Pixel Zoo / HME Williams
Author URI: http://www.hannahwilliams.co.za
Template: Divi
Version: 1.0.0
Text Domain: Divi
*/
/*import fonts

/* styles in divi options*/

/* Add heading spacing across the board */

h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}

h3, h4, h5, h6 {
  margin-top: 10px;
}

/* reduce spacing betwene sidebar blog posts*/
.sidebar-blog .single .et_pb_post , .single .post {
  margin-bottom: 10px;
  padding-bottom: 0px;
}
